• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 467
  • Last Modified:

Upgrade WI 4.2 to WI 5.0 in Secure Gateway Server

Hello experts,

As part of configuring Secure Gateway to use Citrix Receiver in iPad, I need to upgrade WI 4.2 to WI 5.0. We have XenApp 4.5 farm.
Please advise how to go about it.

1 Solution
Upgrading an Existing Installation:

You can upgrade from Version 4.0 or later of the Web Interface to the most recent version by installing the Web Interface from either the XenApp or XenDesktop installation media, or from Web download files.
You cannot downgrade to an earlier version of the Web Interface.

Important: Starting from Web Interface 5.0, Conferencing Manager Guest Attendee sites are no longer supported. If you upgrade from an earlier version of the Web Interface, the installer will remove any existing Conferencing Manager Guest Attendee sites on your server.

For more information, please refer this:

goprasadAuthor Commented:
This solved part of my problem , the attached URL with WI PDF doco will be used to upgrade WI.
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Free Tool: Site Down Detector

Helpful to verify reports of your own downtime, or to double check a downed website you are trying to access.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now